<?php

namespace App\Exports;

use App\User;
use Illuminate\Support\Collection;
use Maatwebsite\Excel\Concerns\FromCollection;

class InventoryBlindReceiveExcelExport implements FromCollection
{
    private $data;
    public function __construct($data)
    {
        $this->data=new Collection($data);
    }

    /**
    * @return \Illuminate\Support\Collection
    */
    public function collection()
    {
        return $this->data;
    }
}
